E-Arogya - Feature #218

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create service for Bulk verify of Lab results.
30/04/2024 05:41 PM - Srusvin Loka

Status: Resolved Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE service for bulk updating status of multiple Lab OrderIDs at a time.

Change status from Result entered to Verified on transaction success.
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 11/07/2024 11:44 PM - Harish Beechani
- Assignee changed from Srusvin Loka to Vasu Malladi

- Start date changed from 30/04/2024 to 08/07/2024

#3 - 12/07/2024 04:06 AM - Vasu Malladi

- Status changed from New to In Progress

#4 - 12/07/2024 04:14 AM - Vasu Malladi

- Status changed from In Progress to Resolved
